/* Grid element heights */
.equal-height-80 {
    min-height: 80px;
}
.equal-height-100 {
    min-height: 100px;
}
.equal-height-190 {
    min-height: 190px;
}
.equal-height-210 {
    min-height: 210px;
}
.equal-height-280 {
    min-height: 280px;
}
.equal-height-300 {
    min-height: 330px;
}
.equal-height-340 {
    min-height: 340px;
}
.equal-height-390 {
    min-height: 390px;
}
.equal-height-400 {
    min-height: 400px;
}
.equal-height-420 {
    min-height: 420px;
}
.equal-height-440 {
    min-height: 440px;
}
/* Views pager */
ul.pager {
    padding-top: 20px;
}